import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGCm1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  xmlnsXlink: "http://www.w3.org/1999/xlink",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#007a5e",
    d: "M0 0h213.3v480H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#ce1126",
    d: "M213.3 0h213.4v480H213.3z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#fcd116",
    d: "M426.7 0H640v480H426.7z"
  }), /*#__PURE__*/_jsxs("g", {
    fill: "#fcd116",
    transform: "translate(320 240) scale(7.1111)",
    children: [/*#__PURE__*/_jsxs("g", {
      id: "prefix__b",
      children: [/*#__PURE__*/_jsx("path", {
        id: "prefix__a",
        d: "M0-8-2.5-.4 1.3.9z"
      }), /*#__PURE__*/_jsx("use", {
        xlinkHref: "#prefix__a",
        width: "100%",
        height: "100%",
        transform: "scale(-1 1)"
      })]
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: "100%",
      height: "100%",
      transform: "rotate(72)"
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: "100%",
      height: "100%",
      transform: "rotate(144)"
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: "100%",
      height: "100%",
      transform: "rotate(-144)"
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: "100%",
      height: "100%",
      transform: "rotate(-72)"
    })]
  })]
}));

export { FGCm1 };